class AddCourseSecondCategoryToAttachment < ActiveRecord::Migration[5.2]
  def change
    add_column :attachments, :course_second_category_id, :integer, default: 0
    add_index :attachments, :course_second_category_id
  end
end
